/**
 *  Theme Name: Searle Group
 *   Theme URI: http://wpcasa.com
 * Description: Searle Group Real Estate WordPress Theme
 *    Template: wpcasa
 *     Version: 1.0.0
 *      Author: Alysson Bortoli (Tailor)
 *  Author URI: http://twitter.com/akbortoli
 *        Tags:
 *     License:
 * License URI:
*/

/**
 * Overrides
 */
body {
	font-family: "omnes-pro", 'Helvetica Neue', 'Helvetica', 'Arial', 'Verdana', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #000;
}

button,
input,
label,
select,
textarea {
	font-family: "omnes-pro", 'Helvetica Neue', 'Helvetica', 'Arial', 'Verdana', sans-serif;
	font-size: 14px;
}

	textarea {
		max-width: 100%;
	}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0;
}

a,
a:hover,
a:link,
a:active,
a:visited,
.listing-search-buttons div:hover,
#the404 {
	color: #0037a5;
}

a:active,
.listing-search-buttons div:active {
	top: auto;
}

strong,
.listing-price {
	font-weight: 500;
}

.widget-slider {
	margin-bottom: 20px;
}


/* modify layout css */

.image-slider{
	width: 980px;
}

.flexslider .slides img{
	width: 100%;
}

.widget-latest .title-widget{
	margin-bottom: 20px;
}

.page .post .property,
.page, .post, .property{
	padding-bottom: 30px;
}


.home .feature .property{
	padding-bottom: 10px !important;
}

.tinynav{
	padding: 2px 4px;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;         /* Opera/IE 8+ */
}


/* modify layout css ends */

.title,
.title-archive,
.title-author,
.widget-slider .title {
	font-size: 20px;
	margin-bottom: 10px;
}

	.type-page .title {
		margin-bottom: 20px;
	}

.feature.properties {
	padding-bottom: 20px;
}


/*.page,*/
/*.post,*/
.property {
	/*padding-bottom: 40px;*/
}

.property .post-title {
	font-size: 17px;
}

.property .post-teaser {
	/*height: 120px;*/
	font-size: 13px;
	line-height: 24px;
}

.feature .type-property .post-teaser p{
	display: block;
	display: -webkit-box;
	max-height: 200px;
	height: 80px;

	-webkit-line-clamp: 3;
	-moz-line-clamp: 3;
	-o-line-clamp: 3;

	overflow: hidden;

	text-overflow: ellipsis ellipsis;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-o-box-orient: vertical;
}

	.property.span6 .post-teaser {
		/*height: 60px;*/
	}

#wpsight-latest-listings-home,
.type-page {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 20px;
}

	.page-template-page-tpl-about-php .type-page {
		margin-bottom: 0;
		padding-bottom: 0;
	}

#wpsight-latest-listings-home .type-property a.button,
.type-page .type-project a.button {
	position: absolute;
	bottom: 0;
}

#credit-wrap,
.listing-details-detail {
	font-size: 12px;
}

#header {
	padding: 30px 0 18px;
}

#main-wrap {
	padding-top: 0;
}

#logo a {
	display: inline-block;
	margin: 0 0 10px;
}

#header-right
{
	left: 170px;
}

#header-right .wpsight-menu {
	margin-bottom: -10px;
}

#top #top-left {
	font-size: 14px;
	line-height: 34px;
}

.contact-copy {
	margin-top: 5px;
}

.listing-details-detail {
	/*vertical-align: top;*/
}

.listing-price {
	line-height: 1.25;
}

.listing-price-sold-rented {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #c83f42;
}

.listing-details-overview {
	margin-bottom: 10px;
	padding: 9px 0;
}

.overlay .listing-details-overview {
	margin-top: 20px;
	border-bottom: 0;
	text-align: center;
}

.overlay .listing-details-detail {
	min-width: 35px;
	margin: 0 10px;
	padding: 30px 0 0;
	font-size: 13px;
	line-height: 16px;
	background-position: center top;
}

.overlay .listing-details-1 { background-image: url("images/icons/icon.bed.large.png"); }
.overlay .listing-details-2 { background-image: url("images/icons/icon.shower.large.png"); }
.overlay .listing-details-3, .overlay .listing-details-4 { background-image: url("images/icons/icon.house.large.png"); }
.overlay .listing-details-3 { display: inline-block; }
.overlay .listing-details-6 { background-image: url("images/icons/bg-details-car.png"); }

.overlay .listing-price {
	float: none;
	display: block;
	margin-top: 10px;
	padding-top: 20px;
	border-top: 1px dotted #b0b0b0;
	font-size: 30px;
	text-align: center;
}

.flex-direction-nav .flex-next:hover,
.flex-direction-nav .flex-prev:hover {
	background-color: #002a9a;
}


@media screen and (max-width: 768px){

	.flexslider .overlay{
		display: block;
		padding: 20px 15px 10px;
	}

	#wpsight-listings-slider-home .slider-property .overlay,
	#wpsight-listings-slider-home .slider-image .overlay {
		top: 230px !important;
		right: 0;
		bottom: 0;
		width: 100%;
		min-height: 220px !important;

		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  		box-sizing: border-box;        /* Opera/IE 8+ */
		
	}

	.overlay .listing-details-overview{
		display: none;
	}

	.overlay a.button{
		float: right;
	}

	#wpsight-latest-listings-home .widget-inner{
		position: relative;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}

	.page-template-page-tpl-project-php .widget-latest .type-project{
		width: auto;
		margin-left: 0;
	}

	.page-template-page-tpl-project-php .widget-latest .listing-image{
		float: left;
		width: 100%;
	}

	.page-template-page-tpl-project-php .widget-latest .listing-image img{
		width: 100%;
		margin-bottom: 0;
	}
}

@media screen and (max-width: 540px){

	#wpsight-listings-slider-home .slider-property .overlay,
	#wpsight-listings-slider-home .slider-image .overlay {
		min-height: 220px !important;		
	}
	
}



.single-property .details-features {
	overflow: hidden;
	padding: 15px 0 25px;
}

.single-property .listing-price-value {
	height: 50px;
	font-size: 30px;
	line-height: 50px;	
}

.single-property #wpsight-listing-features-content.listing-features .title {
	height: 32px;
	margin: 22px 0 0;
	padding: 0 10px;
	font-size: 14px;
	line-height: 32px;
	text-transform: uppercase;
}

.single-property #wpsight-listing-features-content.listing-features .title h2 {
	font-weight: 600;
}

.listing-details-breakdown {
	margin: 10px 0 0;
	padding: 0;
	border-top: 1px dotted #b0b0b0;	
}

.listing-details-breakdown li,
.single-property #wpsight-listing-features-content.listing-features li {
	float: none;
	margin-bottom: 0;
	padding: 7px 10px;
	border-bottom: 1px dotted #b0b0b0;
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
}

.single-property #wpsight-listing-features-content.listing-features li a {
	padding-left: 15px;
	color: #333;
}

	.single-property #wpsight-listing-features-content.listing-features li a:hover {
		color: #002a9a;
	}

.listing-details-label,
.listing-details-value {
	float: left;
}


	.listing-details-label {
		width: 130px;
		text-indent: 15px;
		position: relative;
	}


/**
 * Layout for our custom search forms
 */

 .listing-search{
 	margin:0 auto 30px;
 }
.listing-search-field-hidden {
	width: 0;
	margin-right: 0;
}

.type-search-form .listing-search-field-taxonomy {
	width: 198px;
}

@media screen and (max-width: 1024px){
	.page-template-page-tpl-sale-php .count-5 .listing-search-field,
	.page-template-page-tpl-rent-php .count-5 .listing-search-field,
	.page-template-page-tpl-lease-php .count-5 .listing-search-field
	{
		width: auto;		
	}

}

.type-search-form .listing-search-field-select {
	width: 107px;
}


/**
 * Generic classing
 */
.float-left {
	float: left;
}

.float-right {
	float: right;
}

.align-right {
	text-align: right;
}

.intro {
	font-size: 19px;
	line-height: 24px;
}


/**
 * Overrides of .btn and .btn-large
 */
input.btn {
	text-shadow: none;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-sizing: content-box;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

a.button:link,
a.button:visited,
input.btn {
	display: inline-block;
	height: 28px;
	padding: 0 25px;
	border: 2px solid #002a9a;
	font-size: 12px;
	line-height: 24px;
	font-weight: 600;
	text-decoration: none;
	color: #fff;
	background: #002a9a url("images/background.button.png") center left no-repeat;

	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;        /* Opera/IE 8+ */
}

	a.button:hover,
	a.button:active,
	input.btn:hover {
		color: #002a9a !important;
		background-color: #fff;
		background-position: center left;
		text-decoration: none;
	}

.listing-search-submit {
	padding: 0 !important;
}


/**
 * Main Menu
 */
#menu-main {
	font-size: 15px;
	text-transform: uppercase;
}

.wpsight-menu-top-left .sf-menu a {
	margin: 0 0 0 30px;
}

.wpsight-menu-top-left .sf-menu a:hover {
	color: #002a9a;
}

.wpsight-menu-top-left .sf-menu .current-menu-item a {
	color: #002a9a;
	background: url("images/nav.current.png") center bottom no-repeat;
}


/**
 * Footer Contact
 */
.footer-contact-details {
	padding: 15px 0 25px;
	border-top: 1px dotted #b0b0b0;
	font-size: 17px;
	line-height: 23px;
	overflow: hidden;
}

.footer-contact-left a:before {
	content: ">";
	font-size: 14px;
	margin-right: 5px;
	font-weight: 600;
	vertical-align: top;
}

.footer-contact-right {
	padding-top: 25px;
}

.footer-contact-right p {
	margin-bottom: 30px;
}

.footer-contact-right a {
	font-size: 34px;
}

/**
 * Homepage Slider Widget
 */
#wpsight-listings-slider-home {
	/*border: 1px solid red;*/
}

#wpsight-listings-slider-home .slides > li {
	/*height: 420px;*/
	height: 450px;
	background-size: cover;
}

#wpsight-listings-slider-home .slider-property .overlay,
#wpsight-listings-slider-home .slider-image .overlay {
	top: 0;
	right: 0;
	bottom: 0;
	max-height: 100%;
	color: #444;
	background: #fff;
	background: rgba( 255, 255, 255, 0.93 );
}


/**
 * Simple Image widget
 */
.widget_simpleimage .simple-image {
	border: 1px solid #ddd;
}


/**
 * Project Listing Page
 */
.type-project h3.post-title {
	margin-bottom: 15px;
}




/**
 * Single property
 */

.single-property #main-middle,
.single-project #main-middle{ 		
	margin-left: 0;
}

.single-property  a.gallery-link.lightbox{
	width: 100%;
	height: 450px;
	overflow: hidden;
}

.single-property #content,
.single-project #content{
	margin-left: 0;
}

.single-property a.gallery-link.lightbox{
	width: 100%;
	height: 450px;
	overflow: hidden;
}

@media screen and (max-width: 1024px){

	.single-property a.gallery-link.lightbox{		
		height: auto;	
	}
	
	.single-property .image-slider{
		width: 97%;
	}
}


.single-property img.attachment-full{
	width: 100%;
	margin-top: 0px;
}

.single-property .details-overview{
	font-size: 15px;
	padding: 12px 0;
}

.single-property .details-overview span{
	padding-right: 10px;
	position: relative;
}

.single-property .details-overview .details-size{
	display: none;
}

.single-property .details-overview .details-beds{
	padding-left: 40px;
}

.single-property .details-overview .details-baths{
	padding-left: 35px;
}

.single-property .details-overview .details-beds:before{
	content: " ";
	background: url("images/icons/icon.bed.large.png") no-repeat left center;
	width: 35px;
	height: 10px;
	position: absolute;
	top: 5px;
	left: 0;
}


.single-property .details-overview .details-baths:before{
	content: " ";
	background: url("images/icons/icon.shower.large.png") no-repeat left center;
	width: 25px;
	height: 15px;
	position: absolute;
	top: 5px;
	left: 0;
}

.details-overview .title-listing-type{
	font-size: 0;
}

.details-overview .title-listing-type .listing-term{
	font-size: 12px;
}

.single-property a.listing-term{
	position: relative;
	padding-left: 10px;
	color: #626262;
	margin-left: 10px;

}

.single-property a.listing-term:before{
	content: " > ";
	display: block;
	position: absolute;
	left: -10px;
	top: 3px;
	width: 10px;
	height: 24px;
	color: #626262;	
	padding: 0 10px;
}

.single-property .details-left{
	width: 300px;
	float: left;	
}

.single-property .details-left .span3{
	padding: 10px;
	position: relative;
	padding: 10px 10px 10px 30px;
	border-top: 1px dotted #cdcdcd;
	width: 300px;	

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;         /* Opera/IE 8+ */

}

.single-property .listing-details-breakdown li:nth-child(odd){
	background: #f7f7f7;
}

.single-property .listing-details-breakdown li:nth-child(1),
.single-property .listing-details-breakdown li:nth-child(2){
	display: none;
}

.single-property .listing-features .title{
	background: #f7f7f7;
}

.single-property .listing-features li{
	position: relative;
}

.single-property .listing-features li:before{
	content: " > ";
	display: block;
	position: absolute;
	left: -1px;
	top: 6px;
	width: 10px;
	height: 24px;
	color: #626262;	
	padding: 0 10px;
}

.single-property .details-left .listing-details-label:before{
	content: " > ";
	display: block;
	position: absolute;
	left: -25px;
	top: 0;
	width: 10px;
	height: 24px;
	color: #626262;	
	padding: 0 10px;
}

.single-property .listing-description{
	width: 390px;
	float: right;
	clear: none;
	margin-top: 10px !important;
}

@media screen and (max-width: 1024px){
	.single-property .listing-description{
		width: 100%;
		float: left;		
	}

	.single-property .details-left{
		width: 100%;			
	}	

}

@media screen and (max-width: 768px){	
	
	.single-property .image-slider{
		width: 100%;
	}

	.single-property .details-overview span{
		padding-right: 0;
		float: left;
		padding-bottom: 10px;		
	}

	.single-property .details-overview .title-actions{
		margin-top: 0 !important;
	}
	
	.widget-latest .type-project{
		position: relative;
		padding-bottom: 20px;
		margin-bottom: 30px; 
	}

}

@media screen and (max-width: 560px){	

	.single-property .details-overview{
		font-size: 13px;
	}

	.single-property .details-overview .details-beds{
		padding-left: 35px;	
	}

	.single-property .details-overview .details-baths{
		padding-left: 30px;
	}



}


.price-container a.listing-price{
	width: 100%;
	color: #fff;
	box-shadow: none;
	background: #002a9a;
	border-radius: 0;
	border: none;
	text-shadow: none;	
	font-size: 25px;
	margin-bottom: 15px;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;         /* Opera/IE 8+ */
}

.price-container .btn-disabled {
	width: 100%;
	color: #fff;
	box-shadow: none;
	background: #002a9a;
	border-radius: 0;
	border: none;
	text-shadow: none;	
	font-size: 25px;
	margin-bottom: 15px;
	line-height: 1.3;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;         /* Opera/IE 8+ */
}

.single-property .listing-features{
	margin-top: 20px;
}



/**
 * Agent/About page
 */
.agent {}

.listing-agent-image {}

#wpsight-listing-agent-1{
	margin-bottom: 50px;
}

.listing-agent .img-wrap{
	width: 60px;
	height: 60px;
	overflow: hidden;
	
}

.listing-agent .img-wrap img{
	min-width: 100%;
}

.listing-agent .button{
	margin: 10px 0;
}

.agent-category-image{
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	padding: 10px 0;
	text-align: center;
	margin: 10px 0;
}

.listing-location .title{
	margin-bottom: 20px;
}

.listing-agent-info {
	padding: 19px 0;
	font-size: 16px;
	line-height: 22px;
}

.listing-agent-name {
	font-size: 20px;
	line-height: 26px;
	font-weight: 500;
}

.listing-agent-position {
	margin: 0;
	padding: 0;
	font-size: inherit;
	line-height: inherit;
	text-transform: uppercase;
}

.listing-agent-bio {
	margin: 0;
	padding: 0;
}
.listing-agent-email {}
.listing-agent-phone {}


/**
 * Partner Page
 */
.page-template-page-tpl-partner-php .page {
	margin-bottom: 0;
}

#partners {
	padding-bottom: 20px;
}

.partner {
	margin-bottom: 20px;
}


/**
 * Map Page
 */
#listings-map {
	margin: 20px 0 60px;
}

.listing-map-info {
	padding: 0;
}

.listing-map-info .post-title,
.listing-map-info .post-title a {
	font-size: 17px !important;
}


/**
 * Project page
 */

.page-template-page-tpl-project-php .widget-latest {
	padding-bottom: 20px;
}




.viewall {
	font-size: 12px;
	line-height: 20px;
}

.project-location-map {
    width: 100%;
    height: 413px;
    margin: 20px 0 20px;
}

.single-project .image{
	height: 450px;
	overflow: hidden;
	margin-bottom: 30px;
}

.single-project .image img{
	width: 100%;
}

.single-project .type-property .listing-image{
	margin-bottom: 15px;
}

.single-project li{
	list-style: none;
	position: relative;
	padding-bottom: 15px;
}

.single-project li.pdf:before{
	content: " ";
	width: 21px;
	height: 22px;
	position: absolute;
	top: 0;
	left: -27px;
	background: url("images/icons/icon-pdf.png") no-repeat;
}

.single-project .type-property {
	clear: none;
}

.single-project .type-property .widget-inner{
	min-height: 360px;
}

@media screen and (max-width: 1024px){

	.single-project .image{
		height: auto;	
		margin-bottom: 20px;
	}	

	.single-project .post-teaser p{
		margin-bottom: 10px;
	}
}





